#panel_head {
  padding: 20px 15px 20px 15px;
  background-color: #0a043c;
}

#panel_content {
  padding: 5px 15px 15px 15px;
  margin-top: 20px;
}

#panel_setting_form {
  border: 2px solid #0a043c;
  padding: 15px 15px 15px 15px;
}

#panel_setting_form,
#panel_settings_active {
  margin-top: 30px;
}

.menu-button,
.menu-button-current:hover {
  color: #fff !important;
  font-size: 14px !important;
  border-radius: 3px;
  background-color: #0a043c;
}

.menu-button-current {
  color: #0a043c !important;
  background-color: #fff;
  font-weight: bold;
}

.menu-button:hover {
  color: #0a043c !important;
  background-color: #fff;
}

.button-active {
  background: #0a043c;
  color: #fff !important;
  font-size: 14px !important;
  border-radius: 3px;
}

.button-active:hover {
  color: #0a043c !important;
  background-color: #fff;
  border-radius: 3px solid #0a043c;
}

.button-active:focus {
  color: #fff !important;
  font-size: 14px !important;
  border-radius: 3px;
  background-color: #0a043c;
}

.button-active:disabled {
  background-color: #0a043c;
  opacity: 0.5;
}

.button-active:disabled:hover {
  color: #fff !important;
}

.panel_active_fixed {
  z-index: 10 !important;
  background: rgb(255, 255, 255);
  position: fixed;
  height: 50px;
  bottom: 0;
}

.uk-modal-dialog {
  width: 760px;
}

.label_filter {
  font-style: normal;
  font-weight: bold;
  width: 60px;
}

.textInput_date_filter {
  width: 350px !important;
  border-radius: 5px;
}

.button_today {
  background: #0a043c;
  color: #fff !important;
  border-radius: 5px;
}

.button_today:hover {
  background: #0a043c;
  color: #fff !important;
  border-radius: 5px;
}

.button_today:focus {
  background: #0a043c;
  color: #fff !important;
  border-radius: 5px;
}

.button_date_clear {
  background: #CD5C5C;
  color: #fff !important;
  border-radius: 5px;
  width: 120px;
}

.button_date_clear:hover {
  background: #CD5C5C;
  color: #fff !important;
  border-radius: 5px;
}

.button_date_clear:focus {
  background: #CD5C5C;
  color: #fff !important;
  border-radius: 5px;
}

.panel_filter {
  margin-top: 20px;
}

.parametr_filter {
  margin-left: 10px;
}

.head-label {
  color: #fff !important;
  font-size: 22px;
}

.border-none {
  border: none !important;
}

#label_page_name {
  margin-bottom: 20px;
  margin-top: 60px;
}
